gcc_machine:
  - x86_64
  - powerpc64le
  - aarch64
  - s390x
gcc_vendor:
  - conda
gcc_version:
  - 11.4.0
  - 12.3.0
  - 13.2.0
gcc_maj_ver:
  - 11
  - 12
  - 13
libgfortran_soname:
  - 5
  - 5
  - 5
binutils_version:
  - 2.39
cross_target_platform:
  - linux-64
  - linux-ppc64le
  - linux-aarch64
  - linux-s390x
old_gcc_vendor:
  - conda_cos6
  - conda_cos7
  - conda_cos7
  - conda
glibc_version:
  - 2.12
  - 2.17
  - 2.17
  - 2.17
# openmp versions
openmp_ver:
  - 4.5
libgomp_ver:
  - 1.0.0
_libgcc_mutex:
  - 0.1 conda_forge
use_system_gcc:
  - True         # [not (linux64 or aarch64 or ppc64le or s390x)]
  - False        # [linux64 or aarch64 or ppc64le or s390x]
zip_keys:
  - - glibc_version
    - old_gcc_vendor
    - gcc_machine
    - cross_target_platform
  - - gcc_version
    - gcc_maj_ver
    - libgfortran_soname
